View Issue Details

IDProjectCategoryView StatusLast Update
0001321SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.0 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001321: Attempt recovery from corrupt trigger_hist table by looking up trigger_hist rows by table name when the table name mismatches
DescriptionAttempt recovery from corrupt trigger_hist table by looking up trigger_hist rows by table name when the table name mismatches
TagsNo tags attached.

Activities

chenson

2013-07-22 17:51

administrator   ~0000308

prepare for release

Related Changesets

SymmetricDS: master 7f4be32b

2013-07-11 14:16:56

chenson

Details Diff
0001321: Attempt recovery from corrupt trigger_hist table by looking up trigger_hist rows by table name when the table name mismatches
0001321
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File

Issue History

Date Modified Username Field Change
2013-07-11 14:16 chenson New Issue
2013-07-11 14:16 chenson Status new => assigned
2013-07-11 14:16 chenson Assigned To => chenson
2013-07-11 14:17 chenson Status assigned => resolved
2013-07-11 14:17 chenson Fixed in Version => 3.5.0
2013-07-11 14:17 chenson Resolution open => fixed
2013-07-22 17:51 chenson Note Added: 0000308
2013-07-22 17:51 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7517
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7f4be32b